diff --git a/modules/apps/archived/tasks-portlet/docroot/upcoming_tasks/view.jsp b/modules/apps/archived/tasks-portlet/docroot/upcoming_tasks/view.jsp
index 53ab7248125da1..3ae009fb384073 100644
--- a/modules/apps/archived/tasks-portlet/docroot/upcoming_tasks/view.jsp
+++ b/modules/apps/archived/tasks-portlet/docroot/upcoming_tasks/view.jsp
@@ -2,18 +2,18 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 --%>
 
diff --git a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/configuration/TranslatorConfiguration.java b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/configuration/TranslatorConfiguration.java
index 5c1fef7d778af7..ade77e632e583a 100644
--- a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/configuration/TranslatorConfiguration.java
+++ b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/configuration/TranslatorConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.translator.web.internal.configuration;
@@ -19,7 +19,7 @@ import aQute.bnd.annotation.metatype.Meta;
 import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClassDefinition;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Peter Fellwock
  */
 @ExtendedObjectClassDefinition(category = "localization")
diff --git a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/constants/TranslatorPortletKeys.java b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/constants/TranslatorPortletKeys.java
index b314f449759415..6e8955881430df 100644
--- a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/constants/TranslatorPortletKeys.java
+++ b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/constants/TranslatorPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.translator.web.internal.constants;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 public class TranslatorPortletKeys {
 
diff --git a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/model/Translation.java b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/model/Translation.java
index 90f1737014b2f8..923df9cf83ede9 100644
--- a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/model/Translation.java
+++ b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/model/Translation.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.translator.web.internal.model;
diff --git a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/portlet/TranslatorPortlet.java b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/portlet/TranslatorPortlet.java
index a53a67f2bc3a31..a210fce4c4140b 100644
--- a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/portlet/TranslatorPortlet.java
+++ b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/portlet/TranslatorPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.translator.web.internal.portlet;
diff --git a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/upgrade/TranslatorWebUpgrade.java b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/upgrade/TranslatorWebUpgrade.java
index 8a2b6303226567..ac8e1c99f27ea2 100644
--- a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/upgrade/TranslatorWebUpgrade.java
+++ b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/upgrade/TranslatorWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.translator.web.internal.upgrade;
@@ -22,7 +22,7 @@ import com.liferay.translator.web.internal.constants.TranslatorPortletKeys;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Peter Fellwock
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
diff --git a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/util/TranslatorUtil.java b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/util/TranslatorUtil.java
index c8de7b0077b996..b624fefa929f1d 100644
--- a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/util/TranslatorUtil.java
+++ b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/util/TranslatorUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.translator.web.internal.util;
diff --git a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/util/TranslatorWebCacheItem.java b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/util/TranslatorWebCacheItem.java
index bf8cb205204203..bf57491a59ede5 100644
--- a/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/util/TranslatorWebCacheItem.java
+++ b/modules/apps/archived/translator-web/src/main/java/com/liferay/translator/web/internal/util/TranslatorWebCacheItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.translator.web.internal.util;
diff --git a/modules/apps/archived/translator-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/translator-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/translator-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/translator-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/translator-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/translator-web/src/main/resources/META-INF/resources/init.jsp
index 166219a67104cd..1c26d3d656751e 100644
--- a/modules/apps/archived/translator-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/translator-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/translator-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/translator-web/src/main/resources/META-INF/resources/view.jsp
index 2729dfc6bafdc3..75f52354a5133f 100644
--- a/modules/apps/archived/translator-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/translator-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/constants/UnitConverterPortletKeys.java b/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/constants/UnitConverterPortletKeys.java
index 137d2313f2fa68..1886b91299a21d 100644
--- a/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/constants/UnitConverterPortletKeys.java
+++ b/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/constants/UnitConverterPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.unit.converter.web.internal.constants;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 public class UnitConverterPortletKeys {
 
diff --git a/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/model/UnitConverter.java b/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/model/UnitConverter.java
index 913f5272682c9e..13e2ad10ef93be 100644
--- a/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/model/UnitConverter.java
+++ b/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/model/UnitConverter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.unit.converter.web.internal.model;
diff --git a/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/portlet/UnitConverterPortlet.java b/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/portlet/UnitConverterPortlet.java
index d9a0da888d4c51..85a2f55325f60e 100644
--- a/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/portlet/UnitConverterPortlet.java
+++ b/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/portlet/UnitConverterPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.unit.converter.web.internal.portlet;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Peter Fellwock
  */
 @Component(
diff --git a/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/upgrade/UnitConverterWebUpgrade.java b/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/upgrade/UnitConverterWebUpgrade.java
index f1b467bca2f65a..a3184fd48270f5 100644
--- a/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/upgrade/UnitConverterWebUpgrade.java
+++ b/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/upgrade/UnitConverterWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.unit.converter.web.internal.upgrade;
@@ -22,7 +22,7 @@ import com.liferay.unit.converter.web.internal.constants.UnitConverterPortletKey
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  * @author Peter Fellwock
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
diff --git a/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/util/UnitConverterUtil.java b/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/util/UnitConverterUtil.java
index 3c20b22ca331a7..372ffd6cb3149b 100644
--- a/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/util/UnitConverterUtil.java
+++ b/modules/apps/archived/unit-converter-web/src/main/java/com/liferay/unit/converter/web/internal/util/UnitConverterUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.unit.converter.web.internal.util;
diff --git a/modules/apps/archived/unit-converter-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/archived/unit-converter-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/archived/unit-converter-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/archived/unit-converter-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/archived/unit-converter-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/unit-converter-web/src/main/resources/META-INF/resources/init.jsp
index 3b51223bacad65..46850ef97b9f02 100644
--- a/modules/apps/archived/unit-converter-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/unit-converter-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
